/* CSS Document */
.tblDialogForm .labelcol,
.tblDialogForm .labelcolDesc
{
	width:120px; 
}

#pageVersion
{
	margin-top:4px;
}

#pageVersion .tool
{
	vertical-align:bottom;
} 

#pageVersion div
{
	padding-bottom: 4px;
}

#additionalAddresses,
#subject,
#message
{
	width:335px;
	margin-right:10px;
}

#selMembers,
#btnChooseContent
{
	float:left;
	display:inline;
} 

#btnChooseContent .clsPushButton
{
	cursor: pointer;
}

#dlgScrollBarRegion
{
	width: 540px;
}

.selMembers
{
	border: 1px solid #999999;
	background-color: #FFFFFF;
	max-height: 100px;
	overflow-x: hidden;
	overflow-y: auto;
}

.spacerBtnChoose
{
	margin-left:7px;
}


.disabled
{
	color: gray;
	cursor: default;
	font-weight: normal;	
}